[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Informaci&oacute;n local"
  lang = "es"
%]

<div id="main-content">

  <h2>Informaci&oacute;n local</h2>

  <ul class="index">
    <li><a href="#Alcohol">Alcohol</a></li>
    <li><a href="#Electricidad">Electricidad</a></li>
    <li><a href="#Salud">Salud/Hospitales</a></li>
    <li><a href="#Importaciones">Frontera y aduanas</a></li>
    <li><a href="#Dinero">Dinero</a></li>
    <li><a href="#Fumar">Fumado y tabaco</a></li>
    <li><a href="#Taxis">Taxis</a></li>
    <li><a href="#Telefono-Internet">Tel&eacute;fonos e Internet M&oacute;vil</a></li>
    <li><a href="#Hora">Zona horaria</a></li>
    <li><a href="#Propinas">Propinas</a></li>
    <li><a href="#Vacunas">Vacunaci&oacute;n</a></li>
    <li><a href="#Agua">Agua</a></li>
    <li><a href="#Clima">Clima</a></li>
  </ul>


  <a id="Alcohol" name="Alcohol"></a>
  <h3>Alcohol</h3>

  <p>La edad m&iacute;nima que la ley establece para la compra de alcohol es 18 a&ntilde;os. No es com&uacute;n que se le solicite pruebas de su edad al realizar una compra o ingresar a ciertos bares. El l&iacute;mite legal de concentraci&oacute;n de alcohol en la sangre para conducir un veh&iacute;culo es de 0.03 &#37;. El precio promedio de 0,33 litros de cerveza es de C&#36; 18 (US&#36; 0.75) en supermercados y de C&#36; 25-35 (US&#36; 1-1.40) en restaurantes y bares. El vino es por lo general, m&aacute;s caro. El ron nacional es el licor t&iacute;pico y es considerablemente bueno.</p>

  <a id="Electricidad" name="Electricidad"></a>
  <h3>Electricidad</h3>

  <p>La electricidad en Nicaragua es de 125 V, 60 Hz, para corriente de hasta 15 A. Lo enchufes de energ&iacute;a usualmente son NEMA 5-15 (conectados a tierra) o m&aacute;s com&uacute;nmente NEMA 1-15 (sin conexi&oacute;n a tierra). Es similar a los EE.UU. pero recuerde que a&uacute;n es com&uacute;n encontrar enchufes sin conexi&oacute;n a tierra.</p>

  <a id="Salud" name="Salud"></a>
  <h3>Salud/Hospitales</h3>

  <p>En el rango de 2 kms de distancia a la sede se encuentra el Hospital Militar donde se puede obtener buena atenci&oacute;n m&eacute;dica.</p>
  <p>La malaria y el dengue  est&aacute;n presentes en Nicaragua, pero no representa un peligro importante en Managua. Una buena forma de prevenci&oacute;n es usar repelente de insectos que contenga DEET. No hay muchos mosquitos y el repelente se consigue en cualquier lugar. NO es necesario tomar medidas especiales. Si usted se siente inc&oacute;modo durante su estad&iacute;a en Nicaragua, puede comprar repelente luego.</p>
  <p>Hay m&aacute;s informaci&oacute;n sobre el <a href="http://wiki.debconf.org/wiki/DebConf12/HealthCare">cuidado de la salud</a> (wiki).</p>

  <a id="Importaciones" name="Importaciones"></a>
  <h3>Importaci&oacute;n de bienes</h3>

  <p>Todas las personas que viajan a Nicaragua deben llenar y firmar una <a href="http://www.eaai.com.ni/images/stories/info/adua1.jpg">declaraci&oacute;n de aduanas</a>. Este formulario se lo brindar&aacute; su aerol&iacute;nea o se puede obtener en las oficinas aduanales.</p>

  <p>Est&aacute; permitido que usted traiga:</p>

  <ul>
    <li>Art&iacute;culos en cantidades limitadas para su uso personal.</li>
    <li>5 litros de bebidas alcoh&oacute;licas por cada pasajero con la edad m&iacute;nima establecida por ley.</li>
    <li>20 paquetes de cigarrillos, 50 cigarros o 500 hojas preparadas de tabaco.</li>
    <li>Hasta dos kilogramos de dulces</li>
    <li>Queso&#58; no deber&iacute;a tener problemas. Pero para mayor seguridad, traiga &uacute;nicamente queso que est&eacute; empacado dentro de un empaque sellado con apariencia profesional.</li>
  </ul>

  <p><a href="http://tinyurl.com/nicaragua-customs">M&aacute;s informaci&oacute;n</a> (sitio web del aeropuerto)</p>

  <a id="Dinero" name="Dinero"></a>
  <h3>Dinero</h3>
  <p>La moneda oficial nicaraguense es el c&oacute;rdoba. El d&oacute;lar estadounidense tambi&eacute;n es aceptado casi en todas partes. En la mayor&iacute;a de los lugares, si usted paga con d&oacute;lares, le dar&aacute;n su cambio en c&oacute;rdobas. Los precios en c&oacute;rdobas se dan utilizando la letra C y el signo de d&oacute;lar (por ejemplo, C&#36; 100). Cambiar euros es casi siempre complicado pero es posible, al menos, en los bancos.</p>

  <p>La mayor&iacute;a de los cajeros autom&aacute;ticos o ATMs aceptan Visa, MasterCard y Maestro. Solo unos pocos aceptan American Express. Hay un ATM en el campus (Banpro) que cobra una peque&ntilde;a comisi&oacute;n o a 300 metros de distancia hay un centro comercial donde es posible encontrar toda clase de bancos.</p>

  <p><a href="http://wiki.debconf.org/wiki/DebConf12/Currency">Moneda, dinero, bancos, casas de cambio y todo lo que usted necesita saber</a> (wiki).</p>

  <p>Los impuestos de venta (15%) no siempre est&aacute;n incluidos en los precios que est&aacute;n a la vista (revise el I.V.A. en el comprobante)</p>

  <a id="Fumar" name="Fumar"></a>
  <h3>Fumado y tabaco</h3>
  <p>Toda la sede (University) es un &aacute;rea de no fumado. Para fumar usted debe salir de la sede a trav&eacute;s de alguna de las salidas principales. Dependiendo de donde usted se encuentre, la salida no estar&aacute; nunca a m&aacute;s de 200 metros de distancia y est&aacute; a solo 50 metros de los hacklabs.</p>

  <p>En general, se permite fumar adentro de los restaurantes y bares, con algunas pocas excepciones. En ese caso, habr&aacute; un letrero visible de advertencia en la pared o la entrada.</p>

  <p>Un paquete de cogarrillos usualmente cuesta alrededor de C&#36; 25-35 (US&#36; 1-1.40). Nicaragua tiene cigarros muy buenos y de alta calidad, en caso de que a usted le gusten, deber&iacute;a comprar algunos. Un buen cigarro costar&aacute; alrededor de C&#36; 15-25 (US&#36; 0.65-1.10).</p>

  <a id="Taxis" name="Taxis"></a>
  <h3>Taxis</h3>
  <p>Los taxis no aceptan tarjetas de cŕedito como forma de pago. Por favor tome algunas precauciones al abordar un taxi. El n&uacute;mero pintado en el veh&iacute;culo debe ser el mismo de la placa.</p>

  <a id="Telefono-Internet" name="Telefono-Internet"></a>
  <h3>Tel&eacute;fonos e Internet M&oacute;vil</h3>
  <p>C&oacute;digo de pa&iacute;s: +505.</p>

  <ul>
    <li><strong><a href="http://www.claro.com.ni">Claro</a></strong> (Am&eacute;rica M&oacute;vil, ﻿TracFone, Telmex, Comcel; Roaming partner: Vodafone)
      <ul>
        <li>Opera en GSM 1900 MHz y UMTS 850 MHz.</li>
        <li>Tarjetas SIM Prepago cuestan alrededor de C&#36;50 (~ &#36;2.10).</li>
        <li>La Internet prepago (3G) est&aacute; limitada por tiempo y Megabytes de transferencia. <a href="http://claro.com.ni/wps/portal/ni/pc/personas/internet/internet-movil/En%20tu%20Celular">M&aacute;s informaci&oacute;n</a> en el sitio web de Claro -&gt; "Paquetes de Internet M&oacute;vil Prepago".</li>
      </ul>
    </li>
    <li><strong><a href="http://www.movistar.com.ni">Movistar</a></strong> (Telefonica)
      <ul>
        <li>Opera en GSM 850 MHz y CDMA 800 MHz.</li>
        <li>Tarjetas SIM Prepago cuestan alrededor de C&#36;50 (~ &#36;2.10).</li>
        <li>La Internet prepago (3G) est&aacute; limitada por tiempo y Megabytes de transferencia. <a href="http://movistar.com.ni/Personas/Internet/Oferta.aspx">M&aacute;s informaci&oacute;n</a> en el sitio web de Movistar.</li>
      </ul>
    </li>
    <li><strong><a href="http://www.yota.com.ni">Yota</a></strong>
      <ul>
        <li>Ofree solo Internet y opera en WiMax 2500 MHz y 2690 MHz (exclusivamente en Managua).</li>
        <li>M&oacute;dem compatible con Linux <a href="http://yota.com.ni/es/devices/modems/?sec=one">Yota One</a> C&#36;1900 (~ &#36;86.50) y router wifi port&aacute;til <a href="http://yota.com.ni/es/devices/centers/many/">Yota Many</a> C&#36;4500 (~ &#36;195). <i>Tome nota de que el m&aacute;s barato <a href="http://yota.com.ni/es/devices/modems/">Yota Jingle</a> no tiene soporte en Linux por falta de drivers.</i></li>
        <li>Internet prepago C&#36;760 (~ &#36;33) por mes.</li>
        <li>Observaciones: FTP regulada con diferencias locales en la intensidad y velocidad de la se&ntilde;al.</li>
      </ul>
    </li>
  </ul>
  <a id="Hora" name="Hora"></a>
  <h3>Zona horaria</h3>
  <p>Nicaragua tiene el CST (Central Standard Time) (UTC/GMT-6)</p>

  <a id="Propinas" name="Propinas"></a>
  <h3>Propinas</h3>
  <ul>
    <li>Taxi: Por lo general, no se brinda propina por servicios comunes.</li>
    <li>Bares: Dependiendo del lugar. Com&uacute;nmente no se solicita propina, pero podr&iacute;a e run gesto amable brindarla.</li>
    <li>Restaurantes: El est&aacute;ndar aceptado regularmente para dar propina enr estaurantes es el 10% en caso de que el servicio haya sido satisfactorio. Algunas veces la propina est&aacute; incluida en la cuenta (busque si el comprobante dice "propina voluntaria").</li>
  </ul>

  <a id="Vacunas" name="Vacunas"></a>
  <h3>Vacunaci&oacute;n</h3>
  <ul>
    <li>Se recomienda contar con la vacuna para Hepatitis A y B or immuno globulina (IG).</li>
    <li>En caso de que provenga de un pa&iacute;s donde la fiebre amarrilla sea end&eacute;mica, usted debe mostrar un certificado de vacunaci&oacute;n al entra al pa&iacute;s.</li>
  </ul>

  <a id="Agua" name="Agua"></a>
  <h3>Agua</h3>
  <p>El agua de la tuber&iacute;a generalmente coniene cloro y usted debe decidir si quiere consumirla o no. Si la est&aacute; tomando le recomendamos esperar unos minutos a que el cloro se disipe. Los mejores hoteles y restaurantes a menudo dan agua purificada. Se consigue agua embotellada en todo Nicaragua.</p>

  <p>Es posible que se den cortes y no haya agua por un par de horas, pero no es usual en los hoteles o en la sede, pero es com&uacute;n en otras partes de la ciudad o el pa&iacute;s.</p>

  <a id="Clima" name="Clima"></a>
  <h3>Clima</h3>
  <p>Nicaragua es un pa&iacute;s tropical y en Managua siempre hace calor, lo cual significa que est&aacute; entre los 25&deg; C a los 35&deg; C o 77&deg; F 95&deg; F. Las dos primeras semanas de julio son el inicio de la estaci&oacute;n lluviosa. Espere unas buenas lluvias.</p>
</div>
